---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.8-aarch64-uefi-tiny-vm-nocloud
name: alpine-3.19.8-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T01:05:35.661336'
uploaded: '2025-07-16T01:07:21.652495'
signed: '2025-07-16T18:12:06.810447'
released: '2025-07-16T18:12:15.223655'
artifacts:
metadata_updated: '2025-07-16T18:12:15.224024'
